a img {
      border: none;
}

ul#navmenu, ul.sub1, ul.sub2
	{
		list-style-type:none;
		
	}
	
ul#navmenu li 
	{
		width: 125px;
		text-align:center;
		position:relative;
		float:left;
		margin-right:4px;
	}

ul#navmenu a
	{
		text-decoration: none;
		display:block;
		width:125px;
		height:25px;
		line-height:25px;
		background-color:#ffffff;
		border: 1px solid #cccccc;
		border-radius: 5px; 
	}

ul#navmenu .sub1 li
	{
		
	}
ul#navmenu .sub1 a
	{
		margin-top:3px;
		
	}
ul#navmenu .sub2 a
	{
		margin-left:8px;
		
	}	

ul#navmenu li:hover > a
	{
		background-color:#ccffcc; 
	}
ul#navmenu li:hover a:hover
	{
		background-color:#ffff00; 
	}	
	
ul#navmenu ul.sub1
	{
		display:none;
		position:absolute;
		top:26px;
		left:0px;
	}
ul#navmenu ul.sub2
	{
		display:none;
		position:absolute;
		top:0px;
		left:80px;
	}	
	
ul#navmenu li:hover .sub1
	{
		display:block;
	}
	
ul#navmenu .sub1 li:hover .sub2
	{
		display:block;
	}	
	
.darrow 
	{
		font-size:11px;
		position:absolute;
		top:8px;
		right:4px;
		
	}
.rarrow 
	{
		font-size:14px;
		position:absolute;
		top:8px;
		right:4px;
		
	}	
#leftmenu
	{
		
		
		border-right:0px dashed #000000;
	}
	
#leftmenu ul
	{
		list-style-type: none;
		text-decoration:none;
		padding: 0px;
		margin: 0px;
	}

#leftmenu ul li a
	{	
		text-align:left;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color:#222222;
		text-decoration:none;
		height:12px;
		width:200px;
		display:block;
		border:0px solid #000000;
		padding: 5px 5px 5px 5px;
	}
#leftmenu ul li a:hover
	{	
		text-align:left;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color:#222222;
		background-color:#eeffff;
		text-decoration:none;
		height:12px;
		width:200px;
		display:block;
		border:0px solid #000000;
		padding: 5px 5px 5px 5px;
	}

#body ol li
	{	
		text-align:justify;
		font-family: Courrier, Geneva, sans-serif;
		font-size:13px;
		
	}
	
#body
	{	
		background-color:#eeffff;
		text-align:justify;
		font-family: Courrier, Geneva, sans-serif;
		font-size:13px;
	}
#body p
	{	
		text-align:justify;
		font-family: Courrier, Geneva, sans-serif;
		font-size:13px;
	}
.body-table-ex
	{
		font-family: Courrier, Geneva, sans-serif;
		font-size: 12px;
		text-align:left;
		border:0px;
	}	
.body-table-prog
	{
		font-family: Courrier, Geneva, sans-serif;
		font-size: 12px;
	}
.body-table-rez
	{
		font-family: Courrier, Geneva, sans-serif;
		font-size: 12px;
	}